




/*
     FILE ARCHIVED ON 3:27:29 May 26, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 2:59:46 Oct 17, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
@import url(base.css);

body {
  font-family: 'Trebuchet MS', 'Lucida Grande',
	  Verdana, Lucida, Geneva, Helvetica, 
	  Arial, sans-serif;

  min-width: 620px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a {
  text-decoration: none;
}

img {
  border: 1px solid;
  padding: 3px;
}

a img {
  border: 1px solid;
  padding: 0px;
}

#container {
  margin: 3em 7em;
  border: solid 3px; 
  padding-top: 0em;
}

#copyright {
  text-align: right;
  margin-top: 0.3em;
}

.hide {
  display: none;
}

#sitename h1,
#sitename h2 {
  margin-bottom: 0em;
}

#sitename h2 {
  font-style: italic;
}

#sitename a {
  text-decoration: none;
}

#sitename {
  text-align: center;
  padding-bottom: 1em;
}

#wrap1 {
  padding: 1em;
  text-align: justify;
}

img.logo {
  border: none;
  float: left;
  margin: 0.3em;
}

/* Configure menu */

#siteMenu {
  padding-top: 1em;
  padding-bottom: 1em;
  text-align: center;
  border-top: 3px solid;
}

#siteMenu ul {
  list-style: none;
  margin: 0 auto;
  padding: 0;
}
		
#siteMenu li {
  margin: 0;
  display: inline;
}

#siteMenu li a {
  border: 0;
  border-top: 3px solid;
  text-decoration: none;
  font-weight: bold;
  width: 100%;
  padding: 1em;
}

/* page menu */
#pageMenu {
  float: right;
  margin: 1em;
  border-bottom: 1px solid;
}

#pageMenu ol,
#pageMenu ul {
  padding: 0;
  min-width: 100px;
}

#pageMenu ul {
  list-style: none;
}

#pageMenu li a {
  display: block;
  text-decoration: none;
}

#pageMenu li {
  padding: 0.3em 1em;
  border-top: 1px solid;
}

#pageMenu li.no-fill a {
  display: inline;
  padding: 0;
  text-decoration: underline;
  border: none;
}

.to-top {
  font-size: 60%;
  text-align: right;
}

.to-top a {
  text-decoration: none;
}

pre {
  overflow: auto;
}

/* color stuff */

body {
  background: #112 url(bg.gif);
  color: #000;
}


h1, h2, h3, h4 {
  color: #555;
}

a {
  color: #339;
  color: #000;
}

a:visited {
  color: #336;
}

a:hover {
  color: #000;
}

a:active {
  color: #66C;
}

a[href] {
  color: #339;
  color: #65777e;
}

a:hover[href] {
  color: #339;
}

a:hover[href] {
  color: #65777e;
}

img,
hr {
  border-color: #ddd;
}

a img {
  background: white;
}

/* container */
#container {
  background: #eee;
  background: #fff;
  border-color: #000;
}

#content {
  color: #000;
}

/* site name */
#sitename {
    background: #000;
}
#sitename a,
#sitename h2 {
  color: #fff;
}

#copyright a,
#copyright {
  color: #ccc;
}

/* site menu */
#siteMenu {
  color: #333;
  background-color: #65777e;
}

#siteMenu,
#siteMenu li a {
    border-color: #000;
}

#siteMenu li a {
  color: #fff;
}

#siteMenu li.selected a {
  border-color: #bcc5c6;
  background: #899897;
}

#siteMenu li a:hover {
  border-color: #9aa3a4;
  background: #52666d;
  
}

/* page menu */
#pageMenu {
  border-color: #ddd;
  background: #fff;
}

#pageMenu li {
  clear: both;
}

#pageMenu li,
#pageMenu li a {
  color: #000;
  border-color: #86869a;
  border-color: #ddd;
}

#pageMenu li.selected a {
    font-weight: bold;
}

#pageMenu li a:hover {
    color: #666;
}

/* fixed width is better readable */
#container {
    width: 45em;
    margin: auto;
}


#navbar {
    display: none;
}
